<template>
  <div id="app">
    <div id="nav">
      <div class="row">
        <div class="col-md-6">
          <h2>Football Club Profile</h2>
        </div>
        <div class="col-md-6">
          <div class="col-md-3 btn btn-outline-success me-3" type="button">
            <router-link to="/">Areas</router-link>
          </div>
        </div>
      </div>
    </div>
    <router-view />
  </div>
</template>

<style lang="scss">
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 20px;
  background-color: #f4f8fb;

  h2 {
    text-align: left;
  }

  a {
    font-weight: bold;
    color: #2c3e50;

    &.router-link-exact-active {
      color: #42b983;
    }
  }

  a:hover {
    color: white;
  }
}
</style>
